Page MenuHomePhabricator

[DO NOT USE] VisualEditor: Tracking bugs for VisualEditor (tracking) [superseded by #VisualEditor]
Closed, InvalidPublic

Description

[Unused; we don't do tracking bugs, post-Phabricator transition.]

A central place for people to keep track of tracking bugs for VisualEditor. (Yay for bug meta-ness.)


Version: unspecified
Severity: enhancement

Details

Reference
bz54363

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 2:03 AM
bzimport set Reference to bz54363.
Jdforrester-WMF closed this task as Resolved.Nov 24 2014, 2:41 AM
Jdforrester-WMF updated the task description. (Show Details)
Jdforrester-WMF set Security to None.
Jdforrester-WMF removed subtasks: T68083: VisualEditor: Issues with shields/highlights/phantoms (tracking), T69690: [DO NOT USE] Support non-image media (tracking) [superseded by #VisualEditor-MediaWiki-Media], T69689: VisualEditor: Support non-image media (tracking), T67955: [DO NOT USE] Additional keyboard shortcuts (tracking) [superseded by #VisualEditor-EditingTools], T67829: VisualEditor: Issues with new Image model (tracking), T72372: [DO NOT USE] VisualEditor Mobile: Support Android (tracking) [superseded by #VisualEditor-MediaWiki-Mobile], T58865: VisualEditor: Allow users to set/edit behaviour flags in the page metadata panel (tracker), T61885: VisualEditor: Work correctly in Draft namespace (tracking), T53314: VisualEditor: Create toolbar icons for bold/italic/underline/superscript/subscript/etc. for scripts/languages as appropriate, T51685: [DO NOT USE] VisualEditor: Performance issues (tracker) [superseded by #VisualEditor-Performance], T49780: VisualEditor: Tools to set/unset text with annotations (tracker), T52781: VisualEditor: Browser blacklist issues (tracking), T54327: Broken browser plugins cause cruft to be injected into the page (tracking), T50789: VisualEditor: Improvements and behaviour changes to the link input widget (tracking), T50426: VisualEditor: Pre-beta needs (tracker), T48803: VisualEditor: Plugin editors to be created (tracking), T55604: VisualEditor: Transclusion dialog improvements (tracking), T53792: VisualEditor: Non-English Wikipedia issues (tracking), T35126: VisualEditor: Support for right-to-left (rtl) / bidirectional content (tracking), T35105: [DO NOT USE] VisualEditor: Preserve rich text formatting when pasting from internal or external sources (tracking) [superseded by #VisualEditor-CopyPaste], T35077: VisualEditor multilingual input / i18n issues (tracking), T41596: [DO NOT USE] Support tables (tracking) [superseded by #VisualEditor-Tables], T39870: VisualEditor: Support media (tracking), T40855: Finish API design and documentation for v1.0 release.
Aklapper added a subscriber: Aklapper.

[adding the Tracking-Neverending project to tasks blocking (now deprecated) T4007 as part of T93366]

Danny_B renamed this task from VisualEditor: Tracking bugs for VisualEditor (tracking) to [DO NOT USE] VisualEditor: Tracking bugs for VisualEditor (tracking) [superseded by #VisualEditor].Jul 11 2016, 7:04 PM
Danny_B changed the task status from Resolved to Invalid.
Danny_B removed Jdforrester-WMF as the assignee of this task.
Danny_B lowered the priority of this task from Normal to Lowest.
Danny_B moved this task from Tag to Transition completed / Archived on the Tracking-Neverending board.
Phabricator_maintenance removed the point value for this task.Jul 29 2016, 7:39 PM